; Please do not remove! This line is required by Winnt4.

[CorelDefaultID_1]
Compression=20
Resolution=72
Smoothing=20
Page=1
FileProtection=0
CapsCorners=1
SolidOutline=1
DefaultSteps=1
Quality=0
WindowMode=0
HTML Almt=0
Scale=0
PlayPause=0
Loop=1
Display=1
MatchMovie=1
Width=150
Height=150
Width_P=100
Height_P=100
Lock=0
SoundCompress=1
SoundCompress2=1
SoundB=1
SoundB2=1
Template HTML=
Text as text=0
[CorelDefaultID_2]
Compression=0
Resolution=72
Smoothing=0
Page=1
FileProtection=0
CapsCorners=1
SolidOutline=1
DefaultSteps=1
Quality=0
WindowMode=0
HTML Almt=0
Scale=0
PlayPause=0
Loop=1
Display=1
MatchMovie=1
Width=150
Height=150
Width_P=100
Height_P=100
Lock=0
SoundCompress=1
SoundCompress2=1
SoundB=1
SoundB2=1
[CorelDefaultID_3]
Compression=0
Resolution=72
Smoothing=0
Page=1
FileProtection=0
CapsCorners=0
SolidOutline=0
DefaultSteps=0
Quality=0
WindowMode=0
HTML Almt=0
Scale=0
PlayPause=0
Loop=1
Display=1
MatchMovie=1
Width=150
Height=150
Width_P=100
Height_P=100
Lock=0
SoundCompress=1
SoundCompress2=1
SoundB=1
SoundB2=1
[CorelDefaultID_4]
Compression=0
Resolution=72
Smoothing=0
Page=1
FileProtection=1
CapsCorners=1
SolidOutline=1
DefaultSteps=1
Quality=0
WindowMode=0
HTML Almt=0
Scale=0
PlayPause=0
Loop=1
Display=1
MatchMovie=1
Width=150
Height=150
Width_P=100
Height_P=100
Lock=0
SoundCompress=1
SoundCompress2=1
SoundB=1
SoundB2=1
[CorelDefaultID_5]
Compression=20
Resolution=72
Smoothing=20
Page=1
FileProtection=0
CapsCorners=1
SolidOutline=1
DefaultSteps=1
Quality=0
WindowMode=0
HTML Almt=0
Scale=0
PlayPause=0
Loop=1
Display=1
MatchMovie=1
Width=150
Height=150
Width_P=100
Height_P=100
Lock=0
SoundCompress=1
SoundCompress2=1
SoundB=1
SoundB2=1
[CorelDefaultID_6]
Compression=20
Resolution=72
Smoothing=20
Page=1
FileProtection=0
CapsCorners=0
SolidOutline=0
DefaultSteps=0
Quality=0
WindowMode=0
HTML Almt=0
Scale=0
PlayPause=0
Loop=1
Display=1
MatchMovie=1
Width=150
Height=150
Width_P=100
Height_P=100
Lock=0
SoundCompress=1
SoundCompress2=1
SoundB=1
SoundB2=1
[CorelDefaultID_7]
Compression=20
Resolution=72
Smoothing=20
Page=1
FileProtection=1
CapsCorners=1
SolidOutline=1
DefaultSteps=1
Quality=0
WindowMode=0
HTML Almt=0
Scale=0
PlayPause=0
Loop=1
Display=1
MatchMovie=1
Width=150
Height=150
Width_P=100
Height_P=100
Lock=0
SoundCompress=1
SoundCompress2=1
SoundB=1
SoundB2=1
[CorelDefaultID_8]
Compression=70
Resolution=72
Smoothing=60
Page=1
FileProtection=0
CapsCorners=0
SolidOutline=0
DefaultSteps=0
Quality=0
WindowMode=0
HTML Almt=0
Scale=0
PlayPause=0
Loop=1
Display=1
MatchMovie=1
Width=150
Height=150
Width_P=100
Height_P=100
Lock=0
SoundCompress=1
SoundCompress2=1
SoundB=1
SoundB2=1
[CorelDefaultID_9]
Compression=70
Resolution=72
Smoothing=60
Page=1
FileProtection=0
CapsCorners=1
SolidOutline=1
DefaultSteps=1
Quality=0
WindowMode=0
HTML Almt=0
Scale=0
PlayPause=0
Loop=1
Display=1
MatchMovie=1
Width=150
Height=150
Width_P=100
Height_P=100
Lock=0
SoundCompress=1
SoundCompress2=1
SoundB=1
SoundB2=1
[CorelDefaultID_10]
Compression=70
Resolution=72
Smoothing=60
Page=1
FileProtection=1
CapsCorners=1
SolidOutline=1
DefaultSteps=1
Quality=0
WindowMode=0
HTML Almt=0
Scale=0
PlayPause=0
Loop=1
Display=1
MatchMovie=1
Width=150
Height=150
Width_P=100
Height_P=100
Lock=0
SoundCompress=1
SoundCompress2=1
SoundB=1
SoundB2=1
